Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 17:32:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shristi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shristi Bot:  Hi Shristi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:20 PM, 10th Aug                     shristi                    Hello           09:20 PM, 10th Aug                     shristi                    Hi           09:21 PM, 10th Aug                     shristi                    Hello           09:22 PM, 10th Aug                     shristi                    Hi           09:23 PM, 10th Aug                   Sohaib                   Hi&nbsp;Shristi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:25 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:27 PM, 10th Aug                     shristi                    Hello           09:28 PM, 10th Aug                     shristi                    I requested for the return on last Friday but so far no body came for pickup           09:29 PM, 10th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           09:29 PM, 10th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:31 PM, 10th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           09:31 PM, 10th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           09:31 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966402